## PATH

set -x PATH $PATH ~/.local/bin ~/.go/bin
set -x EDITOR nano

## Go utils

set -x GOPATH ~/.go


function bind_bang
    switch (commandline -t)[-1]
        case "!"
            commandline -t $history[1]; commandline -f repaint
        case "*"
            commandline -i !
    end
end

function fish_user_key_bindings
    bind ! bind_bang
end
